a {
	color: #000000;
}
#bottompanel {
	height: 800px;
}

a:hover {
	color: #FBBD04;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
body {
	font-family: Verdana, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
.calendar {
	height: 700px;
	width: 400px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.centertable {
	background-image: url(images/tablebackground.png);
	background-repeat: repeat-y;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 0px;
	width: 1040px;
	background-position: center;
	margin: 0px;
	float: none;
}
.headline {
	text-decoration: none;
	font-weight: normal;
}
#maintable {
	margin-top: 0px;
}





.menuline {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.menuline a {
	color: #FFF;
	text-decoration: none;
}
.menuline a:hover {
	color: #FBDB03;
	text-decoration: none;
}
.newstable {
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pagediv {
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 20px;
}

.paragraph {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	margin-bottom: 5px;
	line-height: normal;
}
.pictureleft {
	clear: none;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.pictureright {
	clear: none;
	float: right;
	margin-bottom: 10px;
	margin-left: 10px;
}
.title {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 18px;
	padding-bottom: 15px;
}
#search {
	height: 27px;
	text-align: center;
	vertical-align: middle;
	padding-bottom: 3px;
}

.tagline {
	color: #224E21;
	font-family: Verdana, Arial, sans-serif;
	font-weight: bold;
}
.titlebox {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}

#topmenubar {
	margin: 0px;
	height: 29px;
	padding: 0px;
}



#update {
	font-family: Verdana, Arial, sans-serif;
	font-size: 8px;
	font-style: italic;
	color: #FFF;
	position: relative;
	top: -14px;
	left: 340px;
	height: 1px;
}

@media screen and (max-device-width: 480px){
  body{
    -webkit-text-size-adjust: none;
  }
}